@charset "utf-8";

/* daikiboshuzen_contents 21030223
====================================== */

/* faq 21030223
====================================== */

div#daikiboshuzen_contents{
width:690px; 
}

div#daikiboshuzen_contents div#ttl_faq{
width:688px;
background:url(../images/faq/back_ttl.jpg) no-repeat #F3FBFC;
border:1px solid #ddd;
padding-bottom:30px;
}

div#daikiboshuzen_contents div#ttl_faq h2{
padding:30px 0 15px 45px;
}

div#daikiboshuzen_contents div#ttl_faq p{
font-size:13px;
width:260px;
padding-left:45px;
line-height:120%;
}

div#daikiboshuzen_contents .align-right{
text-align:right;
margin-top:10px;
}

div#daikiboshuzen_contents p.align-right a{
text-align:right;
margin-top:10px;
padding-left:10px;
background:url(../images/icon01.gif) no-repeat 0px 3px;
}

div#daikiboshuzen_contents div#search_reform{
width:690px;
height:100px;
background:url(../images/common/back_search.gif) no-repeat;
margin-bottom:40px;
}

div#daikiboshuzen_contents div#search_reform p#caption_btn{
float:left;
margin:25px 20px 0 25px;
_margin-left:12px;
}

div#daikiboshuzen_contents div#search_reform p#btn_reform{
float:left;
margin:13px 0 0 0;
}

div#daikiboshuzen_contents div#search_reform p#btn_reform a{
width:341px;
height:74px;
display:block;
}

div#daikiboshuzen_contents div#search_reform p#btn_reform,div#daikiboshuzen_contents div#search_reform p#btn_reform a:hover{
background:url(../images/common/btn_search_o.png) no-repeat;	
}

div#daikiboshuzen_contents div#search_reform p#btn_reform a:hover img{
visibility:hidden;	
}

div#daikiboshuzen_contents div#wrap_faq{
clear:both;
}

div#daikiboshuzen_contents div#wrap_faq h3{
padding:2px 0 0 15px;
background:url(../images/faq/back_ttl.gif) no-repeat;
height:35px;
font-size:18px;
font-weight:bold;
margin-bottom:20px;
}

/* faq */

div.section_faq{
width:690px;
margin-bottom:20px;
position:relative;
}

div.section_faq p.icon_faq{
position:absolute;
top:0px;
left:0px;
width:63px;
height:36px;
z-index:1;
}

.margin30{
margin-top:30px;	
}

.margin40{
margin-top:40px;	
}

div.section_faq dl{
padding:0 !important; 
width:626px !important;
position:relative;
margin:0 0 0 62px; 
border:1px solid #ccc;
background:#F6FCF9;
z-index:0;
}

div.section_faq dt{
font-size:15px;
width:480px;
font-weight:bold;
margin:0;
padding:6px 0 6px 15px;
}

div.section_faq dt img{
position:absolute;
top:6px;
right:-120px;
}

div.section_faq dd{
width:560px;
border-top:1px dotted #ccc;
padding:8px 0 10px 32px;
margin:10px 0 0 20px;
background:url(../images/faq/icon_answer.gif) no-repeat 2px 10px;
}

.faqs{padding-top:20px}
.faqs dt{font-weight:bold;background:url(images/q.gif) 0 4px no-repeat;padding:3px 0 15px 30px;position:relative;}
.faqs dt:hover{cursor:pointer}
.faqs dd{background:url(images/a.gif) 0 2px no-repeat;padding:0 0 5px 30px;position:relative;color:#333}
.faqs .hover{color:#990000;text-decoration:underline}

/*over*/

div#daikiboshuzen_contents p.bottom_contact_btn a{
width:652px;
height:102px;
display:block;
}

div#daikiboshuzen_contents p.bottom_contact_btn,div#daikiboshuzen_contents p.bottom_contact_btn a:hover{
background:url(../images/contact_bnr_btn_o.png) no-repeat;	
}

div#daikiboshuzen_contents p.bottom_contact_btn a:hover img{
visibility:hidden;	
}

/*//over*/

div#daikiboshuzen_contents div#section_tel{
width:687px;
height:80px;
background:url(../images/common/tel.gif) no-repeat;
margin-bottom:40px;
}

div#daikiboshuzen_contents div#section_tel p a{
color:#fff;
font-size:14px;
font-weight:bold;
padding:10px 0 0 500px;
display:block;
}

div#daikiboshuzen_contents div.related_contents{
width:640px;
background:url(../images/common/back_contents.gif) repeat-y;
padding:20px 25px;
}

div#daikiboshuzen_contents div.related_contents h5{
width:610px;
padding:3px 0 5px 30px;
font-size:18px;
font-weight:bold;
border-bottom:1px solid #ddd;
margin-bottom:10px;
clear:both;
}

div#daikiboshuzen_contents div.related_contents h5#pencil{
background:url(../images/common/icon_pencil.gif) no-repeat; 
}

div#daikiboshuzen_contents div.related_contents h5#flow{
background:url(../images/common/icon_calendar.gif) no-repeat; 
}
div#daikiboshuzen_contents div.related_contents h5#spana{
background:url(../images/common/icon_spana.gif) no-repeat; 
}
div#daikiboshuzen_contents div.related_contents h5#note{
background:url(../images/common/icon_note.gif) no-repeat; 
}

div#daikiboshuzen_contents div.related_contents h5#check{
background:url(../images/common/icon_check.gif) no-repeat; 
}

div#daikiboshuzen_contents div.related_contents h5#question{
background:url(../images/common/icon_question.gif) no-repeat; 
}

/*over*/

div#daikiboshuzen_contents div.related_contents li#btn_timing a,div#daikiboshuzen_contents div.related_contents li#btn_money a,div#daikiboshuzen_contents div.related_contents li#btn_role a{
width:210px;
height:64px;
display:block;
}

div#daikiboshuzen_contents div.related_contents li#btn_timing,div#daikiboshuzen_contents div.related_contents li#btn_timing a:hover{
background:url(../images/common/btn_timing_o.jpg) no-repeat;	
}

div#daikiboshuzen_contents div.related_contents li#btn_money,div#daikiboshuzen_contents div.related_contents li#btn_money a:hover{
background:url(../images/common/btn_money_o.jpg) no-repeat;	
}

div#daikiboshuzen_contents div.related_contents li#btn_role,div#daikiboshuzen_contents div.related_contents li#btn_role a:hover{
background:url(../images/common/btn_role_o.jpg) no-repeat;	
}

div#daikiboshuzen_contents div.related_contents li#btn_timing a:hover img,div#daikiboshuzen_contents div.related_contents li#btn_money a:hover img,div#daikiboshuzen_contents div.related_contents li#btn_role a:hover img{
visibility:hidden;	
}

div#daikiboshuzen_contents div.related_contents li#btn_flow a,div#daikiboshuzen_contents div.related_contents li#btn_point a{
width:314px;
height:64px;
display:block;
}

div#daikiboshuzen_contents div.related_contents li#btn_flow,div#daikiboshuzen_contents div.related_contents li#btn_flow a:hover{
background:url(../images/common/btn_flow_o.jpg) no-repeat;	
}

div#daikiboshuzen_contents div.related_contents li#btn_point,div#daikiboshuzen_contents div.related_contents li#btn_point a:hover{
background:url(../images/common/btn_point_o.jpg) no-repeat;	
}

div#daikiboshuzen_contents div.related_contents li#btn_flow a:hover img,div#daikiboshuzen_contents div.related_contents li#btn_point a:hover img{
visibility:hidden;	
}

/*//over*/

div#daikiboshuzen_contents div.related_contents li{
float:left;
margin:0 0 20px 3px;
_margin-left:2px;
_padding-bottom:10px;
}

div#daikiboshuzen_contents div.section_related_contents1{
width:310px;
float:left;
margin-right:20px;
}

div#daikiboshuzen_contents div.section_related_contents2{
width:310px;
float:left;
}

div#daikiboshuzen_contents div.section_related_contents1 h5,div#daikiboshuzen_contents div.section_related_contents2 h5{
width:280px !important;
}

div#daikiboshuzen_contents div.section_related_contents1 li,div#daikiboshuzen_contents div.section_related_contents2 li{
margin-bottom:5px !important;
float:none !important;
}

div#daikiboshuzen_contents .arrow li a{
padding-left:10px;
background:url(../images/icon01.gif) no-repeat 0px 3px;
}

div#daikiboshuzen_contents div.wrap_related_contents{
width:690px;
height:15px;
background:url(../images/common/ftr_contents.jpg) no-repeat bottom;
margin-bottom:40px;
}

div#daikiboshuzen_contents div.related_contents ul.arrow li{
margin-right:10px;	
}

/* gaiheki 21030223
====================================== */


div#daikiboshuzen_contents div#ttl_gaiheki{
width:688px;
background:url(../images/gaiheki/back_ttl_gaiheki.jpg) no-repeat #F5F9FC;
border:1px solid #ddd;
padding-bottom:30px;
}


div#daikiboshuzen_contents div#ttl_gaiheki2{
width:688px;
background:url(../images/common/back_ttl_gaiheki2.jpg) no-repeat #fff;
border:1px solid #ddd;
padding-bottom:30px;
}
div#daikiboshuzen_contents div#ttl_gaiheki2 h2,
div#daikiboshuzen_contents div#ttl_gaiheki h2{
padding:30px 0 25px 30px;
}
.txt01{
width:490px; 
margin-left:20px;
line-height:140%;
font-size:13px;
}
div#daikiboshuzen_contents div#ttl_gaiheki2 dt,
div#daikiboshuzen_contents div#ttl_gaiheki dt{
margin:0 0 10px 30px;
border-left:3px solid #54C08D;
padding-left:8px;
font-size:15px;
font-weight:bold;
}
div#daikiboshuzen_contents div#ttl_gaiheki2 dd,
div#daikiboshuzen_contents div#ttl_gaiheki dd{
width:640px; 
margin-left:30px;
line-height:140%;
font-size:13px;
}

div#daikiboshuzen_contents div#section_contents{
margin-bottom:40px;
padding:0 10px 0 10px;
}

div#daikiboshuzen_contents div#section_contents p{
margin-bottom:20px;
}

div#daikiboshuzen_contents div#section_contents h3{
font-size:20px;
font-weight:bold;
margin-bottom:10px;
padding-left:30px;
}

div#daikiboshuzen_contents div#section_contents h3 span{
font-size:17px;
margin-left:20px;
}

div#daikiboshuzen_contents div#section_contents h3.flow{
background:url(../images/common/icon_calendar.gif) no-repeat; 
}

div#daikiboshuzen_contents div#section_contents h3.tile{
background:url(../images/common/icon_tile.gif) no-repeat; 
}

div#daikiboshuzen_contents div#section_contents h3.spana{
background:url(../images/common/icon_spana.gif) no-repeat; 
}
div#daikiboshuzen_contents div#section_contents div#content_area{
padding:0 10px 0 14px;
}
div#daikiboshuzen_contents .float-right{
float:right;
margin:0 0 20px 20px;
}

div#daikiboshuzen_contents div.related_contents .float-right{
float:right;
margin:0 0 0px 20px;
}

div#daikiboshuzen_contents div.related_contents h5.nostyle{
width:640px !important;
padding:0 !important;
border:none !important;
}
div#daikiboshuzen_contents div.related_contents h5.icon{
background:url(../images/common/icon_calendar.gif) no-repeat; 
font-size:17px;
margin:30px 0 0 20px;
border:none;
}
div#daikiboshuzen_contents div.related_contents div.section_column{
width:380px;
float:left;
padding-right:25px;
display:block;
}

div#daikiboshuzen_contents div.related_contents div.section_column h5{
width:380px !important;
}

div#daikiboshuzen_contents div.related_contents p.thumb_column{
width:234px;
float:left;
}

div#daikiboshuzen_contents div.related_contents{
width:640px;
background:url(../images/common/back_contents.gif) repeat-y;
padding:20px 25px 7px 25px;
}

table {
	margin: 0;
	border-collapse:collapse;
	border: 1px solid #dddddd;
	width:100%;
	font-size:12px;
	}
table td.right {
	border: 1px solid #dddddd;
	margin:0;
}
table td.left {
	border: 1px solid #dddddd;
	margin:0;
}
table th {
	padding: 7px;
	border: 1px solid #dddddd;
	background:#efebe4;
	font-weight:bold;
	text-align:center;
	width:50%;
}
.txt02{color:#ff9900; padding:0 0 0 10px; margin:0;}

div.column_list{
	margin:0 0 0 10px;
}
div.column_list_top{
	margin:10px 0 0 10px;
}
div.column_list_bottom{
	margin:0 0 10px 10px;
}
div.caption{
	font-size:16px;
	font-weight:bold;
}
	div.caption span{
		font-size:12px;
		font-weight:normal;
	}
table.shuuki {
	margin: 0;
	border-collapse:collapse;
	border: 1px solid #dddddd;
	width:100%;
	font-size:12px;
	text-align:left;
	}
	table.shuuki td.td01{
		padding: 5px;
		border: 1px solid #dddddd;
		background:#efebe4;
		font-weight:bold;
		text-align:center;
		line-height:1.2em;
	}
	table.shuuki td.item1{
		width: 10%;
		text-align:center;
	}
	table.shuuki td.item2{
		width: 5%;
		text-align:center;
	}
table {
	margin: 0;
	border-collapse:collapse;
	border: 1px solid #dddddd;
	width:100%;
	font-size:12px;
	text-align:center;
	}
table td {
	padding: 5px;
	border: 1px solid #dddddd;
	margin:0;
}


